#include "doubleclickwidget.h"

DoubleClickWidget::DoubleClickWidget(QWidget *parent) :
    QWidget(parent)
{

}

void DoubleClickWidget::mouseDoubleClickEvent(QMouseEvent *event)
{
    Q_UNUSED(event)
    emit this->doubleClicked();
}
